<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Ændring af køretilstand" tag="verify"/>
<e k="action_workMode_outside" v="udenfor"/>
<e k="configuration_beaterRotors" v="Snitterblade"/>
<e k="configuration_billboard" v="Reklameskilt"/>
<e k="configuration_frontGuard" v="Frontbeskytter"/>
<e k="configuration_lighting" v="Belysning"/>
<e k="configuration_mower" v="Græsklipper"/>
<e k="configuration_pickup" v="Opsamler"/>
<e k="configuration_swathCurtain" v="Skårskærm"/>
<e k="configuration_tipper" v="Tipvogn" tag="verify"/>
<e k="configuration_windrower" v="Skårlægger"/>
<e k="function_reverseDriveRecommended" v="Det anbefales at bruge en traktor med omvendt kørefunktion til dette redskab."/>
<e k="input_WORKMODE_OUTSIDE" v="Arbejdstilstand udenfor"/>
</elements>
</l10n>
